@import "./assets/danafonts/iranSansWeb";
@import "./assets/danafonts/dana-pro/webfonts/fontiran.css";

@font-face {
  font-family: dana;
  font-style: normal;
  font-weight: normal;
  src: url('assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/eot/dana-fanum-regular.eot');
  src: url('assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/eot/dana-fanum-regular.eot?#iefix') format('embedded-opentype'),
  url('assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/woff2/dana-fanum-regular.woff2') format('woff2'),
  url('assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/woff/dana-fanum-regular.woff') format('woff')
}
// Custom Theming for Angular Material
// For more information: https://material.angular.io/guide/theming
@import '~@angular/material/theming';
// Plus imports for other components in your app.

// Include the common styles for Angular Material. We include this here so that you only
// have to load a single css file for Angular Material in your app.
// Be sure that you only ever include this mixin once!
@include mat-core();

// Define the palettes for your theme using the Material Design palettes available in palette.scss
// (imported above). For each palette, you can optionally specify a default, lighter, and darker
// hue. Available color palettes: https://material.io/design/color/
$newProject-primary: mat-palette($mat-indigo);
$newProject-accent: mat-palette($mat-pink, A200, A100, A400);

// The warn palette is optional (defaults to red).
$newProject-warn: mat-palette($mat-red);

// Create the theme object (a Sass map containing all of the palettes).
$newProject-theme: mat-light-theme($newProject-primary, $newProject-accent, $newProject-warn);

// Include theme styles for core and each component used in your app.
// Alternatively, you can import and @include the theme mixins for each component
// that you are using.
@include angular-material-theme($newProject-theme);

/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0;  font-family: dana !important;}
//font-family: Roboto, "Helvetica Neue", sans-serif;

